GET registerslides Id
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32OK
application/json- response
Represents the response DTO for a register slide.
id*integerThe unique identifier of a register slide, assigned incrementally.
Format
int32sortOrder*integerThe order in which this slide should be displayed.
Format
int32imagePath?|The storage path of the slide image.
curl -X GET 'https://example.com/registerslides/0'{ "id": 0, "sortOrder": 0, "imagePath": "string"}